rubygem-rails-5_1 from devel:languages:ruby:extensions project

Select Your Operating System

For openSUSE Tumbleweed run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Tumbleweed/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-rails-5_1
For openSUSE Leap 15.2 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Leap_15.2/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-rails-5_1

Packages for openSUSE Tumbleweed:

Packages for openSUSE Leap 15.2:

For openSUSE Leap 15.4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Leap_15.4/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-rails-5_1
For openSUSE Leap 15.3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Leap_15.3/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-rails-5_1
For SLE 15 SP3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/SLE_15_SP3/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-rails-5_1
For SLE 15 SP2 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/SLE_15_SP2/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-rails-5_1
For SLE 15 SP1 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/SLE_15_SP1/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-rails-5_1
For SLE 15 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/SLE_15/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-rails-5_1

Packages for openSUSE Leap 15.4:

Packages for openSUSE Leap 15.3:

Packages for SLE 15 SP3:

Packages for SLE 15 SP2:

Packages for SLE 15 SP1: